Mantis

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003737Studio Archive[All Projects] Generalpublic2012-05-24 02:112015-07-07 16:48
Reporteralexandervrs 
Assigned ToFritz 
PriorityMediumSeverityC - GeneralReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0003737: "Copy" button in error dialog doesn't work
DescriptionThe "Copy" button in the error dialog doesn't seem to work.
GM Version
Attached Files

- Relationships

-  Notes
(0002704)
Fritz (developer)
2012-05-24 14:57

Fixed in 204

- Issue History
Date Modified Username Field Change
2012-05-24 02:11 alexandervrs New Issue
2012-05-24 14:07 Russell Kay Assigned To => Fritz
2012-05-24 14:07 Russell Kay Status new => assigned
2012-05-24 14:57 Fritz Note Added: 0002704
2012-05-24 14:57 Fritz Status assigned => resolved
2012-05-24 14:57 Fritz Resolution open => fixed
2013-03-05 21:29 Daniel Cleaton Status resolved => closed
2015-07-07 16:48 Daniel Cleaton Project GameMaker: Studio => Studio Archive


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker